RubyGems Navigation menu

hubspot-api-client 10.1.1

HubSpot Ruby API client

Versies:

  1. 11.1.1 - November 10, 2021 (1,48 MB)
  2. 11.1.0 - September 13, 2021 (1,48 MB)
  3. 10.1.1 - August 06, 2021 (772 KB)
  4. 10.1.0 - June 08, 2021 (771 KB)
  5. 10.0.1 - April 16, 2021 (757 KB)
Toon alle versies (37 totaal)

Runtime afhankelijkheden (3):

  • json ~> 2.1, >= 2.1.0
  • require_all ~> 3.0.0
  • typhoeus ~> 1.4.0
  • Development afhankelijkheden (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rake-release >= 0
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Eigenaren:

    Pushed by:

    Authors:

    • HubSpot

    SHA 256 checksum:

    9b5df94372a0a04b5ac9a51632086061b0a35598e72d78a58f43be860a2b4f17

    Total downloads 216.574

    Voor deze versie 14.283

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 1.9

    Links: